/*==========================================================
Script by jin-ren
　LINKを常に新規ウィンドウで開く
　LINK全てにtarget="_blank"を設定します
                                                2002/09/08
==========================================================*/
  var obj, document, id, x, strAddlink;

  obj = new ActiveXObject("Sleipnir.API");
  id = obj.GetDocumentID(obj.ActiveIndex);
  document = obj.GetDocumentObject(id);

  if (document == null)
  {
    obj.MessageBox("Document を作成できません");
  }
  else
  {
    var atag=document.links;
    for (i in atag){
      x = atag[i].href;
      if(x==null){continue;}
      atag[i].target="_blank";
    }
    document = null;
  }
  obj.beep();
  obj = null;
